<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="pBar 1.4" group="OEM" checked="true">
    <Tip>A close button and taskbar app</Tip>
    <Guid type="p">41628470-106b-d1ac-8114-38216c0c320a</Guid>
  </Item>
</Items>
